libgphoto2 photo camera library (libgphoto2) API 2.4.11

- Main Page
- Related Pages
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
exif_parser Struct Reference

## Data Fields

char * | header
char * | data
char * | ifds [10]
int | ifdtags [10]
int | ifdcnt
unsigned int | exiflen
int | preparsed
int | endian

The documentation for this struct was generated from the following file:

- libgphoto2/exif.h